
/*	  Header
------------------------------------------------- */

.socialmenu {
	margin-top: 20px;
}

/*    Slider
------------------------------------------------- */
.header-text-container {
	margin-bottom: 40px;
	padding-top: 50px;
	background: url(/images/blur.jpg) no-repeat;
	background-size: cover;
	min-height: 350px;
	overflow: auto;
}
.header-icon, .header-text {
	height: 60px;
	font-size: 40px;
	float: left;
	margin-bottom: 2px;
}
.header-icon {
	background: #f7231f;
	width: 60px;
	color: #fff;
	text-align: center;
	margin-right: 2px;
}
.header-icon .fa-home {
	padding: 10px 0 0 2px;
}
.header-icon img {
	width: 40px;
	margin: 12px auto;
}
.header-text {
	background: #222;
	color: #666;
	padding: 0 30px;
	font-family: "Pathway Gothic One", Arial;
	letter-spacing: 1px;
}
.header-text .loud {
	color: #fff;
}




/*    Content under slider
------------------------------------------------- */

.content {
	padding-top: 0;
}


.float-left {
	float: left;
}

.float-right {
	float: right;
}

.circle-bg {
	margin: -12px 15px 5px 0;
	vertical-align: middle;
	color: #f7231f;
	background: url(/images/circle-bg.png) no-repeat center center;
	width: 59px;
	height: 59px;
	overflow: hidden;
}

/*    Footer
------------------------------------------------- */

footer {
	bottom: 0;
	width: 100%;
    background: #1b1b1b;
    border-top: 1px solid #e3ac29;
    color: #999999;
    padding: 40px 0 0;
}

footer .copyright-footer {
	background: #000;
	text-align: center;
	margin-top: 40px;
	padding: 10px 15px;
	font-size: 0.9em;
	color: #666;
}


/*    Tabs
------------------------------------------------- */

.tab-container {
	border-bottom: 1px solid #e1e0e2;
}

#top-tab-menu {
	margin: 0;
	font-size: 24px;
}
.nav-tabs {
	border-bottom: none;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	border: 0;
	background-color: #f7231f;
	border: 1px solid #f7231f;
	color: #fff;
}
.nav-tabs > li {
	margin-bottom: -1px;
}
.nav-tabs > li > a {
	border-radius: 0;
	margin-right: 0;
	padding: 20px 30px;
	font-family: "Pathway Gothic One", Arial;
	text-transform: uppercase;
	color: #afafaf;
}


/*    Tab content
------------------------------------------------- */

.tab-h1 {
	font-size: 40px;
	margin-bottom: 40px;
	font-family: "Pathway Gothic One", Arial;
	text-transform: uppercase;
	color: #222;
}

.tab-h2 {
	font-size: 25px;
	margin-bottom: 25px;
	font-family: "Pathway Gothic One", Arial;
	text-transform: uppercase;
	color: #555;
	line-height:1.3em;
	font-weight:normal;
	  letter-spacing: 1px;
}


/*    Call To Action  (right column)
------------------------------------------------- */

#call-to-action-container {
	margin-top: -440px;
	z-index: 500;
	position: relative;
}

.dark-row {
	background: #1e1e1e;
	padding-top: 60px;
	padding-bottom: 60px;
	color: #fafafa;
}
.dark-row-down-arrow {
	background: url(/images/dark-row-down-arrow.png) no-repeat center top;
	height: 15px;
	padding-bottom: 40px;
}
.dark-row .title {
	font-size: 35px;
	color: #fafafa;
	text-align: center;
}

.light-grey-background {
	background: #fef6f6;
}

.noisy-grey-background {
	background: url(/images/grey-background.jpg);
}

.small-separator {
	background: #dcdcdc;
	height: 1px;
	width: 30%;
	margin: -13px auto 17px;
}

/********************************************************************************************

	Right column box

********************************************************************************************/



.right_column_box {
	background: url(/images/grey-background.jpg);
    padding: 0 15px 20px;
    margin-bottom: 50px;
    text-align: center;
}

.right_column_box .dark-row {
	padding-top: 20px;
	padding-bottom: 20px;
	font-family: "Pathway Gothic One", Arial;
	text-transform: uppercase;
}
.right_column_box .dark-row-down-arrow {
	border-left: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
}
.right_column_box .grey-box {
	border-left: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
}
.right_column_title {
	font-size: 24px;
	text-align: center;
	font-weight: 300;
}
.right_column_phone_number {
	font-size: 24px;
	margin: -20px auto 30px;
	text-align: left;
	font-weight: 300;
	border-bottom: 1px solid #eee;
	padding-bottom: 30px;	
	padding-top: 15px;
	color: #222;
}
.right_column_phone_number a {
	color: #212121;
	text-decoration: none;
}

.right_column_box .right_column_email_form_title {
	font-size: 23px;
	padding-bottom: 25px;
	text-align: left;
	color: #222;
	font-weight: 300;
}

.right_column_box .icon {
	color: #f7231f;
	width: 30px;
	margin-right: 15px;
}
.right_column_box .icon img {
	width: 30px;
}

.right_column_box .email_form_input {
	text-align: center;
	margin-bottom: 15px;
}


.right_column_box .email_form_input input, .right_column_box .email_form_input textarea {
	width: 100%;
	background: #fff;
	padding: 10px;
	border: 1px solid #ccc;
	color: #999;
	font-weight: 600;
}
.right_column_box .email_form_input input[type="submit"] {
	background: #f7231f;
	color: #fff;
	width: 100%;
	font-weight: normal;
	font-size: 18px;
	padding: 10px;
}
.right_column_box .email_form_input input[type="submit"]:hover {
	background: #de211d;
}
.right_column_box .phone-icon {
	font-size: 38px;
	padding: 4px 0 0 16px;
	float: left;
}
.right_column_box .email-icon {
	font-size: 30px;
	padding: 9px 0 0 11px;
	float: left;
}

.right_column_box p {
	text-align: left;
}


/********************************************************************************************

	Email form

********************************************************************************************/


.email_form .row {
	margin-top: 20px;
}
.email_form_title {
	font-size: 39px;
	letter-spacing: 1px;
	color: #333;
	margin: 20px auto 40px;
}
.email_form_input {
	text-align: left;
}
.email_form_input input, .email_form_input textarea {
	width: 100%;
	background: #f7f7f7;
	padding: 7px 5px;
	border: 1px solid #e4e4e4;
	border-radius: 4px;
	color: #aaa;
	font-weight: 400;
}
.email_form_input input[type="submit"] {
	background: #de211d;
	border: 1px solid #de211d;
	color: #fff;
	padding: 5px 10px;
	cursor: pointer;
	width: auto;
	font-weight: normal;
}

.spam_message {
	font-size: 14px;
	font-style: italic;
	text-align: center;
	margin-bottom: 20px;
	color: #969696;
}


/* Placeholder colours */
.form-control::-webkit-input-placeholder { /* WebKit browsers */
    color:    #aaa;
    opacity:  1;
}
.form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #aaa;
    opacity:  1;
}
.form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #aaa;
    opacity:  1;
}
.form-control:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #aaa;
}

/********************************************************************************************

	Testimonial Box

********************************************************************************************/

.testimonial_box .testimonial_box_title {
	font-size: 35px;
	padding-bottom: 20px;
	font-family: "Pathway Gothic One", Arial;
	text-transform: uppercase;
	color: #222;
}
.testimonial_box .quote-icon {
	font-size: 28px;
	padding: 11px 0 0 16px;
	margin-top: -6px;
}
.testimonial_box .testimonial_quote {
	font-size: 15px;
	color: #222;
	font-style: italic;
	margin-bottom: 10px;
	padding-left: 10px;
	border-left: 2px solid #de211d;
}
.testimonial_box .testimonial_name {
	font-size: 12px;
	color: #4b4b4b;
	font-style: italic;
	padding-left: 12px;
}
.testimonial_box .testimonial_company {
	font-size: 12px;
	color: #969696;
	font-style: italic;
	padding-left: 12px;
}


/********************************************************************************************

	Responsive designs for smaller screens

********************************************************************************************/



@media(max-width:480px){
	
	.socialmenu {
		display: none;
	}
	
}


@media(min-width:481px) and (max-width:767px){
	

}


@media ( max-width: 767px ) {
	

}



@media (max-width:991px){
	
	/* screens up to tablet landscape */
	
	#call-to-action-container {
		margin-top: 0px;
	}
	
	.dark_box_image {
		margin-bottom: 40px;
	}
	
	/* make the call to action phone number look like a clickable link on phones and tablets. */
	.right_column_phone_number a {
		color: #0078ca;
		text-decoration: underline;
	}
	
	footer a {
		display: block;
		margin-bottom: 40px;
	}

}



@media(min-width:768px) and (max-width:1199px){



}



@media(min-width:992px) and (max-width:1199px){
	
	/* md screens only */
	
	.dark_box_title {
	    font-size: 1.5em;
	}

}

